Bug 241452 - qt4: qtconfig/qtdemo lack icons
Summary: qt4: qtconfig/qtdemo lack icons
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: qt4
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-26 01:36 UTC by Bill Nottingham
Modified: 2014-03-17 03:07 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2007-09-13 15:15:53 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2007-05-26 01:36:36 UTC
Description of problem:

All the qt4 stuff in Programming has no icons.

Version-Release number of selected component (if applicable):

qt4-4.2.3-8.fc7

Comment 1 Rex Dieter 2007-05-26 14:36:19 UTC
In particular, qtconfig.desktop and qtdemo.desktop lack icons.  upstream/kde
didn't (seem to?) provide any for these.

I didn't look too hard for generic replacements, but that can/should be remedied.

Comment 2 Ngo Than 2007-09-13 15:15:53 UTC
it's fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.